Subject: Trainer Candidate - Mohit Kumar
From: Mohit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Sep 2022 11:33:51 -0400

| | Tech Support Test

Name | Mohit Kumar
E-mail | [email-masked]
Phone Number | (+91) 8872457045
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | New Ashok nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentric | Chat advisior | 25 sep 2022 | 20000
Previous Employer 1 | Just dial limited | Customer service | 28-dec-2021 | 15500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Na
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I never face any kind of tough challenges in my life, yes I do faced many challenge which I overcome with abilities and positive attitude towards life, but I never find them difficult when I couldn't able to overcome. Challenge are the part of life, it depends on the person how we deal with it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |